﻿@charset "utf-8";

/*基本部分のcss start*/
*{
	margin:0;
	padding:0;
	list-style:none;
	color:#333;
	}

#wrrapper{
	width:960px;
	margin:20px auto 0;
	background:#fff;
}

img{
	border:none;
}

/*headerのcss start*/

#header{
	height:85px;
	position:relative;
}
h1{
	margin:20px 10px 5px;
}
/*sitemapのcss start*/
#sitemap{
	position:absolute;
	top:0px;
	right:10px;
	font-weight:bold;
	line-height:150%;


}
#sitemap a{
	text-decoration:none;
	text-transform:uppercase;
}
#sitemap li{
	font-size:12px;
	float:left;
	margin-right:10px;
	line-height:150%;

}
#sitemapm a{
	padding-left:17px;
	background:url(images/top/mark_m.jpg) left center no-repeat;
}
#sitemap dd a,#sitemap dt a{
	padding-left:17px;
	background:url(images/top/mark_s.jpg) left center no-repeat;
}
/*sitemapのcss end*/

/*naviのcss start*/

#navi{
	width:960px;
	clear:both;
}

#navi li{
	font-size:21px;
	font-weight:bold;
	width:237px;
	height:32px;
	background:#6D8EFB;
	float:left;
	text-align:center;
	line-height:150%;
}

.naviright {
	border-left:4px solid #fff;
}
#navi a{
	color:#fff;
	text-decoration:none;
	display:block;
	width:237px;
	height:32px;
}

#navi li:hover{
	background:#31467C;
}
#navi .naviopen{
	background:#31467C;
}
#navis{
	height:52px;
	background:#31467C

}
#navi2{
	clear:both;
	padding-top:2px;
	height:18px;
	margin-left:10px;
}
#navi2 li{
	float:left;
	font-size:10px;
	color:#fff;
	margin-left:4px;
	line-height:150%;

}
#navi2 li a{
	color:#fff;
	text-decoration:none;
	margin-right:4px;
}
#navi2 li a:hover{
	color:#ffcc00;
}
/*naviのcss end*/
/*rootlistのcss start*/

#rootlist{
	height:20px;
	clear:both;
	margin-left:10px;
}
#rootlist li{
	font-size:10px;
	display: inline;
	margin-left:4px;

}
#rootlist li a{
	margin-right:6px;
	text-decoration:none;
}
#rootlist li a:hover{
	color:#ffcc00;
}
/*rootlistのcss end*/

/*maincontentsのcss start*/
#maincontents{
	width:590px;
	margin-left:10px;
	float:left;
	margin-bottom:20px;

}

h2{
	width:585px;
	height:24px;
	font-size:16px;
	color:#fff;
	background:#31467C;
	padding-left:5px;
	clear:both;
	line-height:150%;

}
.toph2{
	margin:20px 0 10px;
}

/*maincontentsのcss end*/
#contentswrrap{
	width:960px;
	clear:both;

}

/*copyのcss start*/
#copy{
	clear:both;
	height:27px;
	text-align:center;
	background:#31467C;
	font-size:12px;
	color:#fff;
	padding-top:6px;
	line-height:150%;

}
/*copyのcss end*/

/*基本部分のcss end*/



/*トップページのmaincontentsのcss start*/
.mainimage{
	margin-top:20px;

}
#maincontents ul{
	margin-bottom:10px;
}
#maincontents ul li img{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#maincontents ul li{
	width:580px;
	clear:both;
	margin-bottom:10px;
	padding-right:10px;
}
#maincontents ul dl{
	float:left;
	margin-bottom:10px;

}
#maincontents ul li dl dt{
	font-size:14px;
	font-weight:bold;
	color:#31467C;
	height:15px;
	margin-bottom:5px;
	padding-left:5px;
	border-left:5px solid #31467C; 
	line-height:120%;
}
#maincontents ul dl dd{
	font-size:12px;
	padding-left:10px;
	width:440px;
	line-height:150%;

}
#maincontents ul dl dd a{
	padding-left:17px;
	background:url(images/top/mark_s.jpg) no-repeat left;
	float:right;
	text-decoration:none;

}
#maincontents ul dl dd a:hover{
	color:#ffcc00;
}
.maincontentslb a{
	font-size:12px;
	padding-left:17px;
	background:url(images/top/mark_s.jpg) no-repeat left;
	float:right;
	clear:both;
	margin-bottom:10px;
	text-decoration:none;


}
.maincontentslb a:hover{
	color:#ffcc00;
}
/*トップページのmaincontentsのcss end*/

/*トップページのsidecontentsのcss start*/

#sidecontents{
	width:330px;
	float:left;
	margin-left:20px;
}
#sidecontents h3{
	width:325px;
	height:24px;
	background:#31467C;
	font-size:15px;
	color:#fff;
	padding-left:5px;
	margin-bottom:10px;
	line-height:150%;

}


/*newsのcss start*/
#news h3{
	margin-top:20px;
	clear:both;
}
#news{
	width:330px;
	height:200px;
}

#news dl dt{
	font-size:10px;
	margin:0 10px 4px;
	line-height:150%;

}
#news dl dd{
	font-size:12px;
	margin:0 12px 4px;
	line-height:150%;

}
/*newsのcss end*/
/*infomaitionのcss start*/
#infomaition p{
	font-size:12px;
	margin:0 10px 10px;
	line-height:150%;

}
#infomaition p img{
	margin:0 10px 10px 0;
}
#infomaition h3{
	margin-top:20px;
	clear:both;
	line-height:150%;

}
#infomaition p a{
	text-decoration:none;
}
#infomaition p a:hover{
	color:#ffcc00;
}

/*infomaitionのcss end*/
/*トップページのsidecontentsのcss end*/

/*展覧会ページのmaincontentsのcss start*/

.maincontentsgallery{
	width:585px;
	height:20px;
	background:#6D8EFB;
	padding-left:5px;
	font-size:14px;
	color:#fff;
	margin:10px 0;
	clear:both;
	line-height:150%;
}


/*展覧会ページ詳細のmaincontentsのcss start*/
#gallerytext{
	margin:10px;
	width:315px;
	float:left;

}

#gallerytext p{
	font-size:12px;
	margin-bottom:10px;
	line-height:150%;
}

#gallerytext .startp{
	font-size:20px;
	font-weight:bold;

}

#galleryimage{
	float:left;
	width:245px;
	margin-right:10px;
}
#galleryimage p img{
	margin-bottom:5px;
}
#galleryimage p{
	font-size:10px;
	margin:10px 10px 10px 0;
}
#sidegallery table{
	width:320px;
	margin:0 5px;
	font-size:10px;
}
#sidegallery img{
	margin-bottom:5px;
}
#sidegallery table tr,#sidegallery table td{
	padding-bottom:5px;
}
/*展覧会ページ詳細のmaincontentsのcss end*/

/*展覧会ページのmaincontentsのcss end*/

/*ご利用案内ページのmaincontentsのcss start*/
#maincontentsvisit{
	width:570px;
	padding:10px;
//	margin-bottom:10px;
}

#maincontentsvisit dt{
	font-size:14px;
	font-weight:bold;
	color:#31467C;
	height:15px;
	margin-bottom:5px;
	padding-left:5px;
	border-left:5px solid #31467C; 
	line-height:120%;
}

#maincontentsvisit dd{
	font-size:12px;
	padding-left:10px;
	line-height:150%;
	margin-bottom:10px;
	clear:both;

}

#maincontentsvisit dd caption{
	text-align:center;
	border-top:solid 2px #31467C;
	border-left:solid 2px #31467C;
	border-right:solid 2px #31467C;
	border-bottom:solid 1px #31467C;

}
#maincontentsvisit dd table{
	width:300px;
	margin-top:10px;
	border-bottom:solid 1px #31467C;
	border-left:solid 1px #31467C;
	border-right:solid 1px #31467C;

}
#maincontentsvisit dd table td{
	width:95px;
	border:solid 1px #31467C;
	padding:2px 0 2px 5px;
}
#maincontentsvisit dd img{
	float:right;
	margin-bottom:10px;

}
/*ご利用案内ページのmaincontentsのcss end*/

/*美術館についてページのmaincontentsのcss start*/
#aboutmaincontents{
	width:590px;
	margin:10px 0;
}
#aboutmaincontents p{
	font-size:12px;
	margin:10px 5px 0;
}
#aboutmaincontents h3{
	width:585px;
	height:20px;
	background:#6D8EFB;
	padding-left:5px;
	font-size:14px;
	color:#fff;
	margin-top:10px;
	clear:both;
	line-height:150%;
}
#aboutmaincontents p img{
	float:right;
	margin:10px 0;
}
/*美術館についてページのmaincontentsのcss end*/

/*sitemapページのmaincontentsのcss start*/
#sitemapcontents{
	padding-bottom:5px;
}

#sitemapcontents dt{
	width:585px;
	height:20px;
	background:#6D8EFB;
	padding-left:5px;
	margin:10px 0;
	clear:both;
}
#sitemapcontents dt a{
	font-size:14px;
	color:#fff;
	line-height:150%;
	text-decoration:none;
}
#sitemapcontents dt a:hover{
	color:#fc0;
}
#sitemapcontents dd ul li{
	margin:0 5px 5px;
	font-size:12px;
}
/*sitemapページのmaincontentsのcss end*/